#contacto-header {
    height: 750px;
    background: #002554;
    color: #fff;
    background: url(/images/contacto/contacto-banner.jpg) no-repeat;
}


/* paises links */
#inicio-slider-locations a {
    color: #009CDE;
    width: 180px;
    display: inline-block;
    border: 2px solid #009CDE;
    padding: .3rem 1rem;
    border-radius: 20px;
    margin: .5rem;
}
#inicio-slider-locations img {
    height: 16px;
}
#inicio-slider-locations a:hover {
    color: #002554 !important;
}


/* formulario */
#formulario-contacto {
    margin-top: -100px;
    background: #fff;
    z-index: 1;
    border-radius: .28rem;
    box-shadow: 0px 0px 6px 0px rgb(0 0 0 / 20%);
    padding: 2rem;
}
#formulario-contacto button[type="submit"] {
    width: 100% !important;
    border: none;
    padding: 1rem;
    border-radius: .28rem;
    background: #009cde;
    color: #fff;
}
#formulario-contacto input, #formulario-contacto textarea {
    border: 1px solid #009cde;
    color: #002554;
}
#formulario-contacto input:hover, #formulario-contacto textarea:hover {
    border: 1px solid #002554;
}